.boton{position:fixed;right:0;top:200px;z-index:2000}
.boton ul{list-style:none;}
.boton ul li{text-align:right;margin-right:2.32em;}
#imageOffDesktop{width:115%;}
#imageOffMobile{display:none;}
#imageOnDesktop{display:none;text-align:right;margin-top:-12%;width:115%;}
#imgOnWorkingHours{display:none;text-align:right;margin-top:-15%;width:110%;}
.formContact{display:none;position:fixed;z-index:2001;width:300px;height:400px;margin-top:10.5em;right:0;}
#form1{margin-top:3.9em;margin-left:2.5em;}
.pais{width:27%;height:2.5em;border:none;background:#fff;}
.inputnum{width:60%;height:3em;font-size:12px;margin-left:4.3%;outline:0;border-width:0!important;background:#fff!important;}
.btnSubmit{width:94%;height:2.5em;margin-top:6.5%;margin-left:-1%;background-color:transparent;border:none;cursor:pointer;}
#formContact2{display:none;position:fixed;right:0;margin-top:8.9em;margin-right:1em;z-index:2000;text-align:right;}
#xfc2{right:0;position:absolute;margin-right:0.7em;margin-top:1em;}
#imgOnMobile{display:none;width:111%;margin-top:-3.5em;}
#imgOnWorkingHoursMobile{display:none;text-align:right;margin-top:-15%;width:110%;}
#formContactM{display:none;position:fixed;z-index:2001;width:100%;margin-top:10em;margin-left:0.7em;left:0;}
#formM{margin-top:4.2em;margin-left:3em;}
.inputnumM{outline:0;border-width:0!important;width:50%;font-size:23px;height:33px;margin-left:3%;background:#fff!important;}
.paisM{width:23%;border:none;background:#fff;font-size:23px;height:33px;}
.btnSubmitM{background-color:transparent;border:none;width:80%;height:39px;margin-top:0.4em;}
#formContact2M{display:none;position:fixed;z-index:2001;width:100%;margin-top:10em;left:0;}